{
	"format_version": "1.21.0",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_zombie:raw_scrap",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:icon": {
				"textures": {
					"default": "manalabs_zombie_raw_scrap"
				}
			}
		}
	}
}